低危 Mozilla Firefox跨站请求伪造漏洞

CVE编号

CVE-2018-12364

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-10-19
漏洞描述
Mozilla Firefox和Firefox ESR都是美国Mozilla基金会开发的浏览器产品。Firefox是一款开源Web浏览器;Firefox ESR是Firefox的一个延长支持版本。

Mozilla Firefox 61之前版本、Firefox ESR 52.9之前版本和60.1之前版本中存在跨站请求伪造漏洞,该漏洞源于程序未能正确的验证用户提交的输入。远程攻击者可借助特制的网站利用该漏洞执行未授权的操作。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://www.mozilla.org/en-US/security/advisories/mfsa2018-15/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 mozilla firefox * Up to
(excluding)
61.0
运行在以下环境
应用 mozilla firefox_esr * Up to
(excluding)
52.9
运行在以下环境
应用 mozilla firefox_esr * From
(including)
53.0
Up to
(excluding)
60.1.0
运行在以下环境
应用 mozilla thunderbird * Up to
(excluding)
52.9
运行在以下环境
应用 mozilla thunderbird * From
(including)
52.9.1
Up to
(excluding)
60.0
运行在以下环境
系统 amazon_2 thunderbird * Up to
(excluding)
52.9.1-1.amzn2
运行在以下环境
系统 canonical ubuntu_linux 14.04 -
运行在以下环境
系统 canonical ubuntu_linux 16.04 -
运行在以下环境
系统 canonical ubuntu_linux 17.10 -
运行在以下环境
系统 canonical ubuntu_linux 18.04 -
运行在以下环境
系统 centos_6 firefox * Up to
(excluding)
52.9.1-1.el6.centos
运行在以下环境
系统 centos_7 firefox * Up to
(excluding)
52.9.1-1.el7.centos
运行在以下环境
系统 debian debian_linux 8.0 -
运行在以下环境
系统 debian debian_linux 9.0 -
运行在以下环境
系统 debian_10 firefox-esr * Up to
(excluding)
52.9.0esr-1
运行在以下环境
系统 debian_11 firefox-esr * Up to
(excluding)
52.9.0esr-1
运行在以下环境
系统 debian_12 firefox-esr * Up to
(excluding)
52.9.0esr-1
运行在以下环境
系统 debian_sid firefox * Up to
(excluding)
61.0-1
运行在以下环境
系统 opensuse_Leap_15.0 seamonkey-debuginfo * Up to
(excluding)
60.2.1-lp150.3.19.1
运行在以下环境
系统 opensuse_Leap_42.3 seamonkey-translations-common * Up to
(excluding)
60.1.0-106.1
运行在以下环境
系统 oracle_6 oraclelinux-release * Up to
(excluding)
52.9.1-1.0.1.el6
运行在以下环境
系统 oracle_7 oraclelinux-release * Up to
(excluding)
52.9.1-1.0.1.el7_5
运行在以下环境
系统 redhat enterprise_linux_desktop 6.0 -
运行在以下环境
系统 redhat enterprise_linux_desktop 7.0 -
运行在以下环境
系统 redhat enterprise_linux_server 6.0 -
运行在以下环境
系统 redhat enterprise_linux_server 7.0 -
运行在以下环境
系统 redhat enterprise_linux_server_aus 7.6 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 7.5 -
运行在以下环境
系统 redhat enterprise_linux_server_eus 7.6 -
运行在以下环境
系统 redhat enterprise_linux_server_tus 7.6 -
运行在以下环境
系统 redhat enterprise_linux_workstation 6.0 -
运行在以下环境
系统 redhat enterprise_linux_workstation 7.0 -
运行在以下环境
系统 redhat_6 firefox * Up to
(excluding)
0:60.1.0-5.el6
运行在以下环境
系统 redhat_7 firefox * Up to
(excluding)
52.9.1-1.el7_5
运行在以下环境
系统 suse_11_SP4 MozillaFirefox-translations * Up to
(excluding)
52.9.0esr-72.38.6
运行在以下环境
系统 suse_12 MozillaFirefox * Up to
(excluding)
52.9.0esr-109.38
运行在以下环境
系统 suse_12_SP3 MozillaFirefox-translations * Up to
(excluding)
52.9.0esr-109.38.2
运行在以下环境
系统 ubuntu_14.04 thunderbird * Up to
(excluding)
1:52.9.1+build3-0ubuntu0.14.04.1
运行在以下环境
系统 ubuntu_14.04.6_lts firefox * Up to
(excluding)
61.0+build3-0ubuntu0.14.04.2
运行在以下环境
系统 ubuntu_16.04 thunderbird * Up to
(excluding)
61.0+build3-0ubuntu0.16.04.2
运行在以下环境
系统 ubuntu_16.04.7_lts firefox * Up to
(excluding)
61.0+build3-0ubuntu0.16.04.2
运行在以下环境
系统 ubuntu_18.04 thunderbird * Up to
(excluding)
61.0+build3-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts firefox * Up to
(excluding)
61.0+build3-0ubuntu0.18.04.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-352 跨站请求伪造(CSRF)
阿里云安全产品覆盖情况